﻿.h1, .h2, .h3, h1, h2, h3 {
    font-family: "hyperspace-race-variable", sans-serif;
}

.counter-div h1 {
    color: #fff;
    animation: counter 1s alternate ease-in-out;
}

@media (min-width: 1200px) {
    .counter-div h1 {
        font-size: 3.5rem;
    }
}

.badge-pme {
    background-color: #19c3e5 !important;
    border-color: #19c3e5 !important;
}

.badge-experts {
    background-color: #4a4abf !important;
    border-color: #4a4abf !important;
}

.badge-pme:hover, .badge-experts:hover {
    color: white;
}

.card_footer_left {
    background-color: var(--bs-card-cap-bg);
    border-left: var(--bs-card-border-width) solid var(--bs-card-border-color);
    color: var(--bs-card-cap-color);
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x)
}
.card_footer_border_none {
    background-color: var(--bs-card-cap-bg);
    color: var(--bs-card-cap-color);
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x)
}

.flex_flow_wrap {
    flex-flow: wrap;
}
